/*     31905 : 맞춤형 컨텐츠      */
.empty__31905__ {padding:20px 10px;background:#fafafa;}
.empty__31905__ p {margin:0;padding:0;}
.empty__31905__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__31905__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__31905__ dd {margin:0;font-size:13px;}
.empty__31905__ dd ul li {padding-left:15px;}
.row {overflow:hidden;}

/*     31915 : 한줄 텍스트      */
.text__31915__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}
.text__31915__ p a {color:#444444}

/*     31925 : 타이틀      */
.title__31925__ {}
.title__31925__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#444444;letter-spacing:-.03em;line-height:1.6em;
}
.title__31925__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:1px;background:#dddddd}
.title__31925__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#ffffff;vertical-align:top}

@media all and (min-width:768px){
	.title__31925__ p {font-size:22px}
	.title__31925__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__31925__ p {font-size:30px}
	.title__31925__ p span {padding:0 30px}
}

/*     5695 : 이미지      */
.img__5695__ {max-width:100%}
.img__5695__ * {box-sizing:border-box}
.img__5695__ a {display:block;vertical-align:top}
.img__5695__ img {width:1920px;vertical-align:top}

/*     5705 : 이미지      */
.img__5705__ {max-width:100%}
.img__5705__ * {box-sizing:border-box}
.img__5705__ a {display:block;vertical-align:top}
.img__5705__ img {width:1920px;vertical-align:top}

/*     5715 : 이미지      */
.img__5715__ {max-width:100%}
.img__5715__ * {box-sizing:border-box}
.img__5715__ a {display:block;vertical-align:top}
.img__5715__ img {width:1920px;vertical-align:top}

/*     5725 : 이미지      */
.img__5725__ {max-width:100%}
.img__5725__ * {box-sizing:border-box}
.img__5725__ a {display:block;vertical-align:top}
.img__5725__ img {width:1920px;vertical-align:top}

/*     5735 : 이미지      */
.img__5735__ {max-width:100%}
.img__5735__ * {box-sizing:border-box}
.img__5735__ a {display:block;vertical-align:top}
.img__5735__ img {width:1920px;vertical-align:top}

/*     5745 : 이미지      */
.img__5745__ {max-width:100%}
.img__5745__ * {box-sizing:border-box}
.img__5745__ a {display:block;vertical-align:top}
.img__5745__ img {width:1920px;vertical-align:top}

/*     6895 : 이미지      */
.img__6895__ {max-width:100%}
.img__6895__ * {box-sizing:border-box}
.img__6895__ a {display:block;vertical-align:top}
.img__6895__ img {width:1920px;vertical-align:top}

/*     6885 : 이미지      */
.img__6885__ {max-width:100%}
.img__6885__ * {box-sizing:border-box}
.img__6885__ a {display:block;vertical-align:top}
.img__6885__ img {width:1920px;vertical-align:top}

/*     5755 : 이미지      */
.img__5755__ {max-width:100%}
.img__5755__ * {box-sizing:border-box}
.img__5755__ a {display:block;vertical-align:top}
.img__5755__ img {width:1920px;vertical-align:top}

